﻿.blog-container {
  margin: 75px 12%; }
  @media (max-width: 1150px) {
    .blog-container {
      margin: 75px 5%; } }
  .blog-container ul {
    list-style-type: none;
    padding-left: 1rem; }
    .blog-container ul li {
      line-height: 1.5rem;
      position: relative;
      margin-bottom: 10px; }
      .blog-container ul li:before {
        content: '';
        position: absolute;
        left: -15px;
        border: 2px solid;
        border-radius: 51%;
        top: 10px; }

.blog-featured-callout {
  background: url(/Images/blog/fortress-blog-featured-background-image.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 25px;
  min-height: 450px; }
  .blog-featured-callout-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; }
  .blog-featured-callout-data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; }
    .blog-featured-callout-data span:not(.button), .blog-featured-callout-data a, .blog-featured-callout-data p, .blog-featured-callout-data h2 {
      color: white; }
    .blog-featured-callout-data h2 {
      font-weight: 900; }
    .blog-featured-callout-data .button {
      align-self: flex-end; }
    .blog-featured-callout-data-product-type {
      background: #0067B0;
      padding: 10px 25px;
      border-radius: 25px;
      color: white;
      margin-bottom: 25px; }

@media (max-width: 650px) {
  .blog-featured-callout-image {
    min-height: 250px;
    margin-bottom: 0 !important; }
  .blog-featured-callout-data {
    margin-top: -50px; }
    .blog-featured-callout-data-product-type {
      margin-left: 10px; } }

.blog-posts {
  margin: 50px 0; }
  .blog-posts-entry {
    border: 1px solid #ECEDEF;
    padding: 20px;
    width: 32% !important;
    margin: 0 .666666% 15px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1); }
    .blog-posts-entry-image {
      position: relative;
      width: 100%;
      min-height: 250px;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center; }
      .blog-posts-entry-image-product-type {
        background: #0067B0;
        padding: 10px 25px;
        border-radius: 25px;
        color: white;
        position: absolute;
        bottom: 7px;
        right: 7px; }
    .blog-posts-entry-content h2, .blog-posts-entry-content p, .blog-posts-entry-content span, .blog-posts-entry-content a:not(.button) {
      color: black; }
    .blog-posts-entry-content h2 {
      font-size: 1.65rem;
      line-height: 1.65rem;
      margin-bottom: 5px; }
    .blog-posts-entry-content-date {
      margin: 10px 0 15px;
      display: block; }
    .blog-posts-entry-content .button {
      display: block;
      max-width: 200px;
      margin: 50px auto 20px; }
    .blog-posts-entry .edit-post {
      text-align: center;
      color: white;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.4); }
      .blog-posts-entry .edit-post a {
        color: white; }
  @media (max-width: 875px) {
    .blog-posts-entry {
      width: 100% !important;
      margin: 15px 0 !important; } }

.blog-controls {
  margin-top: 40px; }
  .blog-controls-search-sort {
    display: flex;
    justify-content: space-between;
    align-items: flex-end; }
    .blog-controls-search-sort .search-form {
      width: 90%; }
      .blog-controls-search-sort .search-form .search-bar {
        display: flex; }
        .blog-controls-search-sort .search-form .search-bar input[type=text] {
          width: 80%;
          padding: 5px; }
        .blog-controls-search-sort .search-form .search-bar input[type=submit] {
          width: 20%;
          padding: 5px;
          margin: 0;
          background-color: transparent; }
      @media (max-width: 950px) {
        .blog-controls-search-sort .search-form {
          width: 60%; } }
    .blog-controls-search-sort .sort-form {
      display: flex; }
      .blog-controls-search-sort .sort-form form {
        margin-left: 10px;
        margin-right: 10px; }
      .blog-controls-search-sort .sort-form select {
        padding: 5px;
        min-width: 200px; }
    @media (max-width: 750px) {
      .blog-controls-search-sort {
        display: block; }
        .blog-controls-search-sort .search-form {
          width: 100%; }
        .blog-controls-search-sort .sort-form {
          text-align: right; } }

/*Blog Post Page*/
.blog-body-header-date {
  display: flex;
  justify-content: space-between; }

.blog-body-content {
  display: flex;
  justify-content: space-between; }
  .blog-body-content-post {
    width: calc(100% - 310px);
    padding-right: 50px; }
    .blog-body-content-post p, .blog-body-content-post img {
      margin-bottom: 20px; }
    .blog-body-content-post h3 {
      color: #0067B0;
      margin: 40px 0 15px;
      font-weight: bold;
      font-size: 1.35rem;
      line-height: 1.35rem; }
    .blog-body-content-post img {
      max-width: 100%;
      height: auto;
      margin-top: 30px; }
  .blog-body-content-sidebar {
    width: 275px;
    background: #0067B0;
    text-align: center;
    align-self: flex-start;
    position: relative; }
    .blog-body-content-sidebar-badge {
      position: absolute;
      top: 20%;
      width: 175px !important;
      transform: translateX(-50%); }
    .blog-body-content-sidebar img {
      width: 100%; }
    .blog-body-content-sidebar p {
      color: white;
      padding: 0 25px; }
    .blog-body-content-sidebar .button {
      margin-bottom: 25px; }

@media (max-width: 850px) {
  .blog-body-content-post {
    width: calc(100% - 230px); }
  .blog-body-content-sidebar {
    width: 200px; }
    .blog-body-content-sidebar .button-white {
      min-width: 150px; } }

@media (max-width: 650px) {
  .blog-body-content {
    display: block; }
    .blog-body-content-post {
      width: 100%; }
    .blog-body-content-sidebar {
      width: 100%; }
      .blog-body-content-sidebar-badge {
        left: 50%;
        top: 22%; } }

/* Case Studies*/
.case-study-header-gallery {
  width: 100%;
  /*.slick-slide {
    height: inherit !important;
  }*/ }
  .case-study-header-gallery img {
    margin: 0;
    width: 100%; }
  .case-study-header-gallery .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 100;
    font-size: 1.5rem;
    transform: translateY(-50%); }
  .case-study-header-gallery .slick-prev {
    left: 10px;
    color: white; }
  .case-study-header-gallery .slick-next {
    right: 10px;
    color: white; }
  .case-study-header-gallery .slick-track {
    display: flex !important; }

.blog-post-wrapper.case-study-wrapper .case-study-overview-wrapper {
  float: right;
  width: 50%;
  margin-left: 40px;
  margin-bottom: 40px; }

.blog-post-wrapper.case-study-wrapper .case-study-body-blue-box {
  background: #0067B0;
  color: white;
  width: 100%;
  padding: 40px;
  margin: 0; }
  .blog-post-wrapper.case-study-wrapper .case-study-body-blue-box p {
    margin: 0; }

.blog-post-wrapper.case-study-wrapper .blog-body-content-post {
  width: 100%;
  margin: 0; }

@media (max-width: 767px) {
  .blog-post-wrapper.case-study-wrapper .case-study-overview-wrapper {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 40px; } }

@media (max-width: 875px) {
  .case-study-wrapper.grid-layout-three-column {
    display: block; } }

.case-study-entry {
  background-size: cover;
  background-position: center;
  position: relative;
  padding: 0; }
  .case-study-entry .blog-posts-entry-content {
    position: absolute;
    bottom: 0;
    padding: 40px;
    width: 100%; }
    .case-study-entry .blog-posts-entry-content h2, .case-study-entry .blog-posts-entry-content p, .case-study-entry .blog-posts-entry-content span, .case-study-entry .blog-posts-entry-content a {
      color: white; }
  .case-study-entry .case-study-product-type {
    font-weight: bold;
    margin-bottom: 20px;
    display: inline-block;
    background: #0067B0;
    padding: 10px 25px;
    border-radius: 25px; }
  .case-study-entry:after {
    display: block;
    content: '';
    padding-top: 150%;
    background: rgba(0, 0, 0, 0.3); }
  .case-study-entry-subtitle {
    font-size: 1.25rem;
    font-style: italic; }
  @media (max-width: 975px) {
    .case-study-entry {
      float: left;
      width: 48% !important;
      margin: 0 .5% 15px !important; }
      .case-study-entry .blog-posts-entry-content {
        padding: 25px; }
        .case-study-entry .blog-posts-entry-content h2 {
          font-size: 1.25rem;
          line-height: 1.25rem; } }
  @media (max-width: 575px) {
    .case-study-entry {
      float: left;
      width: 100% !important;
      margin: 0 0 15px !important; }
      .case-study-entry .blog-posts-entry-content {
        /*h2 {
        font-size: 1.35rem;
        line-height: 1.35rem;
      }*/ }
        .case-study-entry .blog-posts-entry-content:after {
          padding-top: 125%; } }

/*End Case Studies*/
/*Edit, Create, Admin*/
.create-post .form-group {
  margin-bottom: 20px; }
  .create-post .form-group-half {
    width: 49%;
    display: inline-block;
    margin-right: .75%; }
  .create-post .form-group-image-select {
    display: inline-block; }
    .create-post .form-group-image-select div {
      float: left;
      margin-top: 25px; }
    .create-post .form-group-image-select img {
      float: left;
      max-width: 150px; }
    .create-post .form-group-image-select input[type=text] {
      display: none; }

.create-post h4 {
  margin-top: 35px;
  margin-bottom: 10px; }

.create-post label {
  font-size: 1.15rem;
  font-weight: bold;
  margin-bottom: 7px;
  display: block; }

.create-post input[type=text] {
  width: 100%;
  padding: 5px;
  box-sizing: border-box; }

.fileResultsPH {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10000;
  background: rgba(0, 0, 0, 0.5); }
  .fileResultsPH #fileResults {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 60%;
    height: 60%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    overflow-y: scroll;
    background: white;
    padding: 25px;
    box-sizing: border-box; }
    .fileResultsPH #fileResults img {
      width: 23%;
      margin-right: 2%;
      margin-bottom: 25px; }

/*Blog Animation*/
@media (min-width: 768px) {
  .come-in {
    transform: translateY(100px);
    animation: come-in 1.15s ease forwards; }
  .come-in:nth-child(odd) {
    animation-duration: .85s; } }

@keyframes come-in {
  to {
    transform: translateY(0); } }
